JackTrip

Public Attributes | List of all members
qt_meta_stringdata_Settings_t Struct Reference

## Public Attributes
QByteArrayData | data [3]
char | stringdata0 [26]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_Settings_t::data[3]

## ◆ stringdata0

char qt_meta_stringdata_Settings_t::stringdata0[26]

The documentation for this struct was generated from the following file:

- src/release/moc_Settings.cpp